using UnityEngine;
using System.Collections;

public class FakeGameOver : MonoBehaviour
	{

	public SendHighScore SendHightScore_action;

	void Start()
		{
		SendHightScore_action.activateAndSetScore( Random.Range(100,1000) );
		}
		
	}
